View Issue Details

IDProjectCategoryView StatusLast Update
0002338Industrial-Craft²general / otherpublic2018-06-15 02:19
ReporterQuantumStatementAssigned ToChocohead 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002338: Recipe for painter cleaning don't work
DescriptionI find this recipe in shapeless_recipes.ini

; Painter
ic2:painter@* = ic2:painter

But this recipe don' work
Additional InformationIC2 version 2.7.86
Forge 13.20.1.2386
TagsNo tags attached.
Minecraft Version1.11.2

Activities

Chocohead

2018-06-15 02:19

developer   ~0005700

Finally fixed in IC2 2.8.85

Issue History

Date Modified Username Field Change
2018-03-03 08:22 QuantumStatement New Issue
2018-06-12 23:47 Chocohead Assigned To => Chocohead
2018-06-12 23:47 Chocohead Status new => assigned
2018-06-15 02:05 Chocohead Status assigned => resolved
2018-06-15 02:05 Chocohead Resolution open => fixed
2018-06-15 02:05 Chocohead Fixed in Version => Builds for MC 1.12.x
2018-06-15 02:19 Chocohead Note Added: 0005700